Re: Is CVE-2020-25284 backporting needed for 4.4-rt x86?


Nobuhiro Iwamatsu
 

Hi all,

-----Original Message-----
From: cip-dev@lists.cip-project.org [mailto:cip-dev@lists.cip-project.org] On Behalf Of
masashi.kudo@cybertrust.co.jp
Sent: Saturday, September 19, 2020 7:44 AM
To: jan.kiszka@siemens.com; cip-dev@lists.cip-project.org
Subject: Re: [cip-dev] Is CVE-2020-25284 backporting needed for 4.4-rt x86?

Hi, Jan-san,

Thanks for your quick response!

Is that the only config in our repo carrying rbd/ceph? The we should likely drop
that, to be clear also in the future.
When we discussed at the IRC, the config carrying rbd/ceph is only 4.4-rt x86.

So, I understood that the backporting is not required.
I removed CONFIG_BLK_DEV_RBD from 4.4.y-cip-rt/x86/siemens_i386-rt.config.

Best regards,
Nobuhiro

Join cip-dev@lists.cip-project.org to automatically receive all group messages.